/* http://nicolasgallagher.com/micro-clearfix-hack */
.clearfix {
  zoom: 1;
}
.clearfix:after {
  clear: both;
}
.clearfix:after,
.clearfix:before {
  display: table;
  content: "";
}
.detached {
  margin: 5px 0;
}
.detached:focus {
  outline: none;
}
.detached.accordion > section {
  border: 1px solid #dddddd;
  border-radius: 5px;
  padding: 24px;
}
.detached.accordion > section > * {
  max-width: 100%;
}
.detached.accordion > section[aria-expanded="true"] > :first-child {
  border-bottom-color: #dddddd;
}
.detached.accordion > section > :first-child {
  margin-top: 0;
}
.js .detached.accordion > section {
  padding: 0;
}
.js .detached.accordion > section > :first-child {
  border-bottom: 1px solid transparent;
  color: #0073CF;
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
  padding: 12px 24px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.js .detached.accordion > section > :first-child + * > * {
  padding: 24px;
}
.js .detached.accordion > section > :first-child + * > * > * {
  max-width: 100%;
}
.js .detached.accordion > section > :first-child + * > * > :first-child {
  margin-top: 0;
}
.js .detached.accordion > section > :first-child + * > * > :last-child {
  margin-bottom: 0;
}
.detached.accordion > section > :last-child {
  margin-bottom: 0;
}
.detached.accordion > section + section {
  margin-top: 12px;
}
.detached.tabs {
  padding: 0 0 5px 0;
  text-align: center;
}
.js .detached.tabs.hide-title > section > :first-child + * {
  margin-top: 0;
}
.detached.tabs > section {
  /* border: 1px solid #dddddd; */
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* padding: 24px; */
  text-align: left;
}
.detached.tabs > section > :first-child {
  margin-top: 0;
}
.js .detached.tabs > section > * > * > * {
  max-width: 100%;
}
.js .detached.tabs > section > * > * > :first-child {
  margin-top: 0;
}
.js .detached.tabs > section > * > * > :last-child {
  margin-bottom: 0;
}
.detached.tabs > section > :last-child {
  margin-bottom: 0;
}
.detached.tabs > section + section {
  margin-top: 12px;
}
.js .detached.tabs > section + section {
  margin-top: 0;
}
/*.detached.tabs > ul {
  zoom: 1;
  display: table;
  list-style: none;
  padding: 0;
  float: right;
  margin-right: 7px;
  margin-bottom: 30px;
}*/
.detached.tabs > ul {
    zoom: 1;
    display: table;
    list-style: none;
    padding: 0;
    margin: 0 auto 30px;
    width: 80%;
    margin: 6px 34%;
}
/*edit*/

.detached.tabs > ul:after {
  clear: both;
}
.detached.tabs > ul:after,
.detached.tabs > ul:before {
  display: table;
  content: "";
}
.detached.tabs > ul > li {
  border: 1px solid #bbbbc3;
    background-color: #bbbbc3;
  color: #ffffff;
  float: left;
  padding: 10px 60px;
  position: relative;
}
.detached.tabs > ul > li.current {
  background-color: #014689;
  color: #fff !important;
  border: 1px solid #014689;
  -webkit-box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.1) inset;
  color: inherit;
  pointer-events: none;
  z-index: 99;
}
.detached.tabs > ul > li:first-child {
  border-radius: 5px;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.detached.tabs > ul > li:last-child {
  border-radius: 5px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.detached.tabs > ul > li + li {
  margin-left: -1px;
}




@media (max-width:1800px){
.detached.tabs > ul {
    margin: 6px 30%;
 }
}

@media (max-width: 1500px){

.detached.tabs > ul {
/*    margin: 6px 27%;*/
    margin: 6px 33%;
 }
}

@media (max-width: 1199px){
.detached.tabs > ul {
/*    margin: 6px 34%;*/
    margin: 6px 27%;
 }
}

@media (max-width: 991px){
.detached.tabs > ul {
    margin: 6px 30%;
 }
 .detached.tabs > ul > li {
    padding: 5px 50px;
 }
}


@media (max-width: 845px){
.detached.tabs > ul {
    margin: 6px 28%;
 }
}

@media (max-width:767px){
.detached.tabs > ul {
    margin: 6px 24%;
	  float: none;
	}
}

@media (max-width:570px){
.detached.tabs > ul {
    margin: 6px 29%;
    float: none;
    width: 60%;
}
  .detached.tabs > ul > li {
    padding: 5px 35px;
 }
}


@media (max-width: 470px){
.detached.tabs > ul {
    margin: 6px 25%;
  }
}


@media (max-width: 320px)
{
.detached.tabs > ul {
    margin: 6px 19%;
    float: none;
}
  .detached.tabs > ul > li {
    padding: 5px 25px;
 }
}
